/*Картинка справа*/
.img_right{margin:5px 0px 5px 15px;float:right}
/*Картинка слева с обтеканием*/
.img_left{margin:5px 15px 5px 0px;float:left}
/*Картинка без обтекания*/
.img_no{margin:10px 0px;float:none!important}

.img_no_border{border:0px !important;padding:0px!important}

/*Ссылки с прикреплением (в редакторе надо создать только один стиль с классом a_attached. При наличие прикрепленного файла его тип определится автоматически и подставится соответствующая иконка. Если прикоепления нет или его тип не попадает под описанные, то ссылка будет обычной. При необходимости можно добавить другие иконки для других типов фалов или что-то заменить в данном наборе. Делается это путем добавления картинок размера 19*25 и внесения соответствующих изменений в данный стилевой файл. В редакторе никаких изменений не будет)*/
.a_attached[href$="doc"], .a_attached[href$="docx"], .a_attached[href$="rtf"], .a_attached[href$="zip"], .a_attached[href$="rar"], .a_attached[href$="pdf"], .a_attached[href$="jpg"], .a_attached[href$="jpeg"], .a_attached[href$="pjpeg"], .a_attached[href$="gif"], .a_attached[href$="png"], .a_attached[href$="xls"], .a_attached[href$="xlsx"], .a_attached[href$="txt"]{padding-left:28px; display:inline-block;background-position:left top;background-repeat:no-repeat;min-height:45px;margin-top:5px}
.a_attached[href$="doc"], .a_attached[href$="rtf"], .a_attached[href$="txt"]{background-image:url("/desimages/doc.png");}
.a_attached[href$="docx"]{background-image:url("/desimages/docx.png");}
.a_attached[href$="zip"]{background-image:url("/desimages/zip.png");}
.a_attached[href$="rar"]{background-image:url("/desimages/rar.png");}
.a_attached[href$="pdf"]{background-image:url("/desimages/pdf.png");}
.a_attached[href$="jpeg"], .a_attached[href$="jpg"], .a_attached[href$="pjpeg"]{background-image:url("/desimages/jpg.png");}
.a_attached[href$="gif"] {background-image:url("/desimages/gif.png");}
.a_attached[href$="png"]{background-image:url("/desimages/png.png");}
.a_attached[href$="xsl"]{background-image:url("/desimages/xls.png");}
.a_attached[href$="xslx"]{background-image:url("/desimages/xlsx.png");}

/*контакты в меню на главной*/
.contacts_in_menu{display: block;padding-bottom: 14px;border-bottom:1px solid transparent;margin: 0 0 14px}
.contacts_in_menu:last-child{margin-bottom: 0;}
.contacts_in_menu:hover{border-bottom:1px solid #dddddd;cursor: pointer}

.bold_title{font-family: 'OpenSans-Semibold', Arial;color:#3d464c;font-size: 14px;margin: 7px 0}


